[solved]Trying To Install Certbot on Debian Jessie - Dependency Issues


#1

I’m trying to install Certbot on Debian 8 with the backports enabled, but it fails because of unmet dependencies:
certbot : Hängt ab von: python-certbot (= 0.9.3-1~bpo8+2) soll aber nicht installiert werden

Is this problem back again?


#2

hi @Maxnor

can you let us know what commands you ran and the full error report as it can help narrow down the issues

also lets us know what version of python you are using

Andrei


#3

Hi @ahaw021,

sorry for the late response. I’ve tried to reproduce the issue but now all of a sudden it works.
The old message was something like that(sorry for the german):

sudo apt-get install certbot -t jessie-backports
certbot : Hängt ab von: python-certbot (= 0.9.3-1~bpo8+2) soll aber nicht installiert werden
E: Unerfüllte Abhängigkeiten. Versuchen Sie »apt-get -f install« ohne Angabe eines Pakets (oder geben Sie eine Lösung an).

#4

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.